Package org.apache.cxf.configuration.spring

# Class JAXBBeanFactory

java.lang.Object
org.apache.cxf.configuration.spring.JAXBBeanFactory

public final class JAXBBeanFactory extends Object

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static <T> T`
  `createJAXBBean(jakarta.xml.bind.JAXBContext context, String s, Class<T> c)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Method Details

  - ### createJAXBBean

    public static <T> T createJAXBBean(jakarta.xml.bind.JAXBContext context, String s, Class<T> c)